.prdLogo img {
    width: 138px;
}
.pam360-banner-wrap{
    margin-top: 85px !important;
padding-top: 10px !important;
display: block !important;
}
#allFea{
display:none;
}
.heading-menu{
display:none;
}

:root {
       --feat_list_border: 1px dashed #dcdcdc;
   }
   

   h2 {
       margin: 0;
       font-size: 44px;
       font-family: var(--primaryfont-bold);
   }
   
   h3 {
       font-size: 24px;
       line-height: 1.4;
       font-family: var(--primaryfont-semibold);
   }
   
   .pam360-banner-wrap {
       padding: 80px 0 300px;
       overflow: hidden;
       position: relative;
       display: flex;
       align-items: center;
       justify-content: center;
       background: url(https://www.manageengine.cn/privileged-access-management/images/home-banner-bg.png) no-repeat center, #FFDEC4;
       margin-top:0px;
   }
   
   .pam360-banner-wrap:before {
       content: none;
       position: absolute;
       left: 0;
       bottom: 0;
       background: url(https://www.manageengine.cn/privileged-access-management/images/home-building-bg.svg) repeat;
       z-index: 7;
       width: 100%;
       height: 100px;
       animation-name: buldingMarquee;
       animation-timing-function: linear;
       animation-duration: 100s;
       opacity: .65;
       animation-iteration-count: infinite;
   }
   
   .pam360-banner-wrap .content-wrap {
       /* max-width: 1200px; */
   }
   
   .pam360-banner-wrap .content-wrap div.anim-sec {
       width: 100%;
       margin: 0 auto;
       display: flex;
       justify-content: space-between;
       align-items: center;
   }
   
   .banner-left {
       max-width: 600px;
   }
   
   .banner-right {
       max-width: 500px;
   }
   
   .banner-left h1 {
       font-size: 56px;
       line-height: 1.25;
       margin: 0 0 0;
       color: #000;
   }
   
   .banner-left p {
       font-size: 22px;
       margin: 20px 0 40px;
   }
   
   .banner-left p span {
       font-family: var(--primaryfont-bold);
   }
   
   .banner-animation {
       position: relative;
       width: 520px;
       height: 500px;
   }
   
   .banner-animation span {
       position: absolute;
       left: 50%;
       top: 50%;
       transform: translate(-50%, -50%);
   }
   
   .ico-time {
       width: 70px;
       /* left: 0; */
       margin: -160px 0 0 -190px;
   }
   
   .ico-camera {
       width: 90px;
       /* left: 0; */
       margin: -110px 0 0 210px;
   }
   
   .ico-security {
       width: 40px;
       margin: -15px 0 0 -125px;
   }
   
   .ico-crown {
       width: 80px;
       margin: -250px 0 0 15px;
   }
   /*  */
   
   .one-line-form {
       max-width: 560px;
       margin: 0 0 0;
   }
   
   .one-line-form * {
       transition: none !important;
   }
   
   .const-text {
       color: #626262;
   }
   
   .success-message {
       display: none;
   }
   
   .success-message p {
       font-size: 13px;
   }
   
   .success-message p a {
       border-bottom: 1px solid;
   }
   
   .one-line-wrap .form-group:nth-child(1) {
       width: 340px;
   }
   
   .form-group.country-select-box {
       background: transparent;
   }
   /*  */
   
   .pam360-content-wrap {
       position: relative;
   }
   
   .pam360-content-wrap .section {
       padding: 100px 0 0;
   }
   
   .section .customers-wrap {
       padding: 100px 0;
   }
   
   .section .solution-wrap {
       padding: 0;
   }
   
   .section .features-wrap {
       padding: 100px 0;
   }
   
   .section .why-wrap {
       padding: 100px 0;
   }
   
   .section .pam-footer-wrap {
       padding: 100px 0;
   }
   /*  */
   
   .section.customers-wrap {
       padding: 80px 0 20px;
       position: relative;
   }
   
   .section.customers-wrap:before {
       content: none;
       position: absolute;
       top: -50px;
       bottom: 0;
       background: url(https://www.manageengine.cn/privileged-access-management/images/home-companies-bg.svg) repeat-x;
       z-index: 7;
       width: 100%;
       height: 100px;
       animation-duration: 30s;
   }
   
   .customers-wrap .content-wrap {
       position: relative;
       overflow: hidden;
   }
   
   .section.customers-wrap .content-wrap:before,
   .section.customers-wrap .content-wrap:after {
       content: none;
       position: absolute;
       background-image: linear-gradient(to right, rgb(1 13 45) 0%, rgba(255, 255, 255, 0) 100%);
       height: 100%;
       width: 25%;
       z-index: 2;
       pointer-events: none;
   }
   
   .customers-wrap .content-wrap:after {
       right: 0;
       top: 0;
       transform: rotate(180deg);
   }
   
   .customers-wrap h3 {
       font-size: 24px;
       /* color: #fff; */
       margin: 0 0 30px;
   }
   
   .customers-wrap ul {
       /* display: inline-block; */
       white-space: nowrap;
       position: relative;
       /* transform: translate3d(0%, 0, 0); */
       /* animation-name: marqueeLogo; */
       /* animation-timing-function: linear; */
       /* animation-iteration-count: infinite; */
       position: relative;
       /* animation-play-state: paused */
       display: flex;
       justify-content: center;
       max-width: 1000px;
       width: 100%;
       margin: 0 auto;
       align-items: center;
       flex-wrap: wrap;
   }
   
   .customers-wrap .content-wrap:hover ul {
       /* animation-play-state: paused !important; */
   }
   
   .customers-wrap ul li {
       background-image: url(https://www.manageengine.com/privileged-access-management/images/solution/pam360-customers-logo.png);
       background-size: 1000px auto;
       background-repeat: no-repeat;
       height: 40px;
       /* filter: grayscale(100%);
       opacity: 1;
       filter: brightness(0) invert(1); */
       /* display: inline-block; */
       white-space: nowrap;
       margin: 15px 25px;
   }
   
   .customers-logo {
       display: block;
       white-space: nowrap;
   }
   
   .gb-gsk {
       flex: 0 0 82px;
       width: 82px;
       background-position: -15px 0;
   }
   
   .gb-xmas {
       flex: 0 0 98px;
       width: 98px;
       background-position: -105px 0;
   }
   
   .gb-inchcape {
       /* flex: 0 0 135px; */
       width: 175px;
       background-position: -273px 0;
   }
   
   .gb-footlocker {
       flex: 0 0 225px;
       width: 172px;
       background-position: -352px 0;
   }
   
   .gb-getronics {
       flex: 0 0 97px;
       width: 97px;
       background-position: -691px 0;
   }
   
   .gb-panasonic {
       flex: 0 0 74px;
       width: 74px;
       background-position: -798px 0;
   }
   
   .gb-cinepolis {
       width: 112px;
       background-position: -880px 0;
   }
   
   .gb-rac {
       flex: 0 0 77px;
       width: 77px;
       height: 69px !important;
       background-position: -4px -49px;
   }
   
   .gb-rev {
       flex: 0 0 112px;
       width: 112px;
       height: 52px !important;
       background-position: -71px -39px;
   }
   
   .gb-ibm {
       /* flex: 0 0 80px; */
       width: 102px;
       background-position: -247px -49px;
   }
   
   .gb-ntt-data {
       flex: 0 0 119px;
       width: 119px;
       background-position: -358px -49px;
   }
   
   .gb-inditex {
       width: 142px;
       background-position: -486px -49px;
   }
   
   .gb-capgemini {
       /* flex: 0 0 140px; */
       width: 185px;
       background-position: -636px -49px;
       height: 41px !important;
   }
   
   .gb-cocacola {
       /* flex: 0 0 108px; */
       width: 141px;
       height: 45px !important;
       background-position: -823px -42px;
   }
   
   .gb-bedag {
       flex: 0 0 105px;
       width: 105px;
       background-position: -13px -98px;
   }
   
   .gb-pega {
       /* flex: 0 0 50px; */
       width: 82px;
       height: 63px !important;
       background-size: 800px auto !important;
       background-position: -190px -78px;
   }
   
   .gb-arlanxeo {
       flex: 0 0 112px;
       width: 112px;
       height: 18px !important;
       background-position: -266px -74px;
   }
   
   .gb-dt {
       flex: 0 0 85px;
       width: 85px;
       height: 88px !important;
       background-position: -494px -94px;
   }
   
   .gb-ptc {
       flex: 0 0 103px;
       width: 103px;
       height: 48px !important;
       background-position: -580px -94px;
   }
   
   .gb-holland {
       flex: 0 0 142px;
       width: 142px;
       height: 76px !important;
       background-position: -688px -94px;
   }
   
   .gb-rotech {
       flex: 0 0 110px;
       width: 110px;
       background-position: -642px -72px;
   }
   
   .gb-brambles {
       flex: 0 0 110px;
       width: 110px;
       height: 24px !important;
       background-position: -265px -94px;
   }
   /*  */
   
   .btn-wrap {
       margin: 0;
   }
   
   .act-btn {
       background: #e9152b;
       color: #fff;
       padding: 12px 25px;
       font-size: 17px;
       line-height: 1.4;
       display: inline-block;
       cursor: pointer;
       border-radius: 3px;
       font-family: var(--primaryfont-semibold);
       border: 1px solid transparent;
   }
   
   a.act-btn.btn-border {
       background: transparent;
       color: #000;
       border: 1px solid;
       margin: 0 10px 0 0;
   }
   
   h2 {
       margin: 0;
   }
   
   .section.features-wrap {
       position: relative;
       padding: 100px 0;
   }
   
   .features-wrap .content-wrap {
       display: flex;
       justify-content: space-between;
       /* align-self: flex-start; */
   }
   
   .features-wrap .content-wrap h2 {
       width: 320px;
       line-height: 1.4;
       position: sticky;
       top: 100px;
       align-self: flex-start;
       font-size: 36px;
       font-family: var(--primaryfont-bold);
   }
   
   .features-list-wrap {
       width: calc(100% - 350px);
   }
   
   .features-list-wrap ul {
       display: grid;
       grid-template-columns: repeat(2, 1fr);
       grid-gap: 0;
       margin: 0 0 100px;
       position: relative;
   }
   
   .features-list-wrap ul:before {
       content: '';
       position: absolute;
       width: 1px;
       height: 100%;
       left: 50%;
       top: 0;
       transform: translateX(-50%);
       border-left: var(--feat_list_border);
   }
   
   .features-list-wrap ul li {
       border-bottom: var(--feat_list_border);
   }
   
   .features-list-wrap ul li:nth-child(odd) {
       padding: 40px 40px 40px 0;
   }
   
   .features-list-wrap ul li:nth-child(even) {
       padding: 40px 0 40px 40px;
   }
   
   .features-list-wrap ul li:nth-last-of-type(1),
   .features-list-wrap ul li:nth-last-of-type(2) {
       border-bottom: none;
       padding-bottom: 0;
   }
   
   .features-list-wrap ul li:nth-child(1),
   .features-list-wrap ul li:nth-child(2) {
       border-top: none;
       padding-top: 0;
   }
   
   .features-list-wrap ul li p:last-child {
       margin: 0;
   }
   
   .features-list-wrap p.link-text-wrap {
       text-align: right
   }
   
   .features-list-wrap p.link-text-wrap a {
       background: none;
       color: #138cd6;
       padding: 0 20px 2px 0;
       /* border-bottom: 2px solid #138cd6; */
       transition: 0.5s all;
       font-family: var(--primaryfont-semibold);
       position: relative;
   }
   
   .features-list-wrap p.link-text-wrap a:after {
       content: '\2794';
       font-size: 17px;
       position: absolute;
       right: 0;
       transition: .5s all;
   }
   
   .features-list-wrap p.link-text-wrap a:hover:after {
       transform: translateX(15px);
   }
   
   .features-list-wrap ul li h3 {
       margin-top: 15px;
   }
   
   .features-list-wrap ul li span {
       display: block;
       width: 50px;
       height: 50px;
       text-indent: -9999px;
       background-image: url(https://www.manageengine.cn/privileged-access-management/images/home-icons-sprite-1.png);
       background-size: 300px auto;
       background-repeat: no-repeat;
   }
   
   .features-list-wrap ul li:nth-child(2) span {
       background-position: -50px 0;
   }
   
   .features-list-wrap ul li:nth-child(3) span {
       background-position: -99px 0;
   }
   
   .features-list-wrap ul li:nth-child(4) span {
       background-position: -148px 0;
   }
   
   .features-list-wrap ul li:nth-child(5) span {
       background-position: -197px 0;
   }
   
   .features-list-wrap ul li:nth-child(6) span {
       background-position: -247px 0;
   }
   
   .customers-wrap {
       background: transparent;
       color: #fff;
   }
   
   .section.solution-wrap {
       padding: 0;
       margin: -200px 0 0;
   }
   
   .solution-wrap .content-wrap {
       display: flex;
       justify-content: space-between;
       background: #002643;
       padding: 80px 70px;
       /* align-items: center; */
       color: #fff;
       border-radius: 10px;
   }
   
   .solution-wrap .content-wrap h2 {
       max-width: 380px;
       font-size: 38px;
       color: #fff;
   }
   
   .solution-wrap-text {
       width: calc(100% - 420px);
   }
   
   .solution-wrap-text p:last-child {
       margin: 0;
   }
   
   .solution-wrap-text p a {
       background: none;
       color: #138cd6;
       padding: 0 20px 2px 0;
       /* border-bottom: 2px solid #138cd6; */
       transition: 0.5s all;
       font-family: var(--primaryfont-semibold);
       position: relative;
   }
   
   .solution-wrap-text p a:after {
       content: '\2794';
       font-size: 17px;
       position: absolute;
       right: 0;
       transition: .5s all;
   }
   
   .solution-wrap-text p a:hover:after {
       transform: translateX(15px);
   }
   
   .why-wrap {
       background-color: #0C2139;
       color: #fff;
       position: relative;
       z-index: 0;
       background-image: radial-gradient(#707070 .5px, transparent 0);
       background-size: 50px 50px;
       background-position: -19px -19px;
   }
   
   .why-wrap:before {
       content: '';
       position: absolute;
       width: 100%;
       height: 220px;
       left: 0;
       bottom: 0;
       z-index: -1;
       background: linear-gradient(90deg, rgb(255 244 231) 0%, rgba(255, 248, 234, 1) 23%, rgb(255 239 229) 46%, rgba(255, 228, 211, 1) 75%, rgba(255, 220, 193, 1) 100%);
   }
   
   .why-heading-wrap {
       max-width: 940px;
       width: 100%;
   }
   
   .why-heading-wrap h2 {
       color: #fff;
       margin: 0 0 15px;
   }
   
   .why-heading-wrap p a {
       background: none;
       color: #138cd6;
       padding: 0 20px 2px 0;
       /* border-bottom: 2px solid #138cd6; */
       transition: 0.5s all;
       font-family: var(--primaryfont-semibold);
       position: relative;
   }
   
   .why-heading-wrap p a:after {
       content: '\2794';
       font-size: 17px;
       position: absolute;
       right: 0;
       transition: .5s all;
   }
   
   .why-heading-wrap p a:hover:after {
       transform: translateX(15px);
   }
   
   .why-heading-wrap p:last-child {
       margin: 0;
   }
   
   .why-wrap ul {
       display: grid;
       grid-template-columns: repeat(3, 1fr);
       grid-gap: 30px;
       margin: 50px 0 0;
   }
   
   .why-wrap ul li {
       background: #fff;
       color: #000;
       padding: 35px;
       border-radius: 10px;
       box-shadow: 0 5px 14px rgb(0 0 0 / 15%);
   }
   
   .why-wrap ul li span {
       display: block;
       width: 60px;
       height: 60px;
       text-indent: -9999px;
       background-image: url(https://www.manageengine.cn/privileged-access-management/images/home-icons-sprite.png);
       background-size: 540px auto;
       background-repeat: no-repeat;
   }
   
   .why-wrap ul li:nth-child(1) span {
       background-position: -360px 0;
   }
   
   .why-wrap ul li:nth-child(2) span {
       background-position: -420px 0;
   }
   
   .why-wrap ul li:nth-child(3) span {
       background-position: -480px 0;
   }
   
   .why-wrap ul li p:last-child {
       margin: 0
   }
   /*  */
   
   .section.demo-wrapper {
       padding: 100px 0;
       position: relative;
   }
   
   .section.demo-wrapper:before {
       content: '';
       position: absolute;
       width: 100%;
       height: calc( 100% + 0px);
       left: 0;
       bottom: 0;
       z-index: -1;
       background: linear-gradient(90deg, rgb(255 244 231) 0%, rgba(255, 248, 234, 1) 23%, rgb(255 239 229) 46%, rgba(255, 228, 211, 1) 75%, rgba(255, 220, 193, 1) 100%);
   }
   
   .demo-wrapper .content-wrap {
       display: flex;
       justify-content: space-between;
       align-items: center;
   }
   
   .demo-form-wrap {
       max-width: 500px;
       padding: 60px;
       background: #002643;
       border-radius: 10px;
       position: relative;
       z-index: 1
   }
   
   .industry-analysts-wrap {
       max-width: 510px;
       text-align: center;
   }
   
   .industry-analysts-wrap h2 {
       font-size: 30px;
       margin: 0 0 40px;
   }
   
   .industry-analysts-wrap ul li figure {
       height: 80px;
       text-align: center;
       width: 100%;
       display: block;
       margin: 0 0 40px;
   }
   
   .industry-analysts-wrap ul li figure img {
       width: auto;
       height: 100%;
       text-align: center;
       max-width: unset;
       display: inline;
   }
   
   .demo-form-heading {
       text-align: center;
       color: #fff;
       margin: 0 0 40px;
   }
   
   .demo-form-heading h4 {
       margin: 0 0 10px;
       color: #fff;
       font-size: 24px;
       font-family: var(--primaryfont-bold);
       line-height: 1;
   }
   /*  */
   
   .section.pam-footer-wrap {
       text-align: center;
       padding: 100px 0;
   }
   
   .pam-footer-wrap .content-wrap {
       max-width: 890px;
   }
   
   .pam-footer-wrap h2 {
       margin: 0 0 15px;
   }
   /*  */
   
   .industry-analysts-wrap .slick-dots {
       list-style: none;
       display: flex !important;
       justify-content: center;
       margin: 10px 0 0;
   }
   
   .industry-analysts-wrap .slick-dots li {
       text-indent: -999999px;
       width: 10px;
       height: 10px;
       border-radius: 50%;
       margin: 0 4px;
       cursor: pointer;
       border: 1px solid #040404;
       /* cursor: pointer; */
   }
   
   .industry-analysts-wrap .slick-dots li.slick-active {
       background: #040404;
   }
   
   @keyframes marqueeLogo {
       0% {
           transform: translate3d(0%, 0, 0);
       }
       100% {
           transform: translate3d(-100%, 0, 0);
       }
   }
   
   @keyframes buldingMarquee {
       from {
           background-position: 0 0
       }
       to {
           background-position: 100% 0
       }
   }
   
   .trans-effect~label {
       color: #7c7c7c;
       top: 10px;
       font-size: 14px;
   }
   
   span.focus-border {
       position: absolute;
       left: 0;
       top: 0;
       width: 100%;
       height: 100%;
       z-index: -1;
   }
   
   .form-group {
       margin: 25px 0;
       background: #fff;
   }
   
   .demo-form-wrap .ffw-errmsg {
       margin: 0;
   }
   
   .demo-form-wrap #MECountryListing {
       background: #fff;
   }
   
   input#btnSubmit {
       margin: 0;
   }
   
   .trans-effect~.focus-border:before,
   .trans-effect~.focus-border:after,
   .trans-effect~.focus-border i:before,
   .trans-effect~.focus-border i:after {
       background-color: #012643;
   }
   
   .trans-effect:focus~label,
   .has-content.trans-effect~label {
       opacity: 0;
   }
   
   #demoForm .const-text,
   #demoForm #meGDPRMessage {
       color: #fff;
   }
   
   #meGDPRMessage {
       padding: 0 0;
       margin: 10px 0 0;
       color: #3c3c3c;
   }
   /*  */
   
   .anim-sec * {
       transition-duration: 1s;
       transition-property: all;
   }
   
   .anim-sec .banner-animation img,
   .anim-sec .banner-left h1,
   .anim-sec .banner-left p,
   .anim-sec .one-line-form,
   .anim-sec .banner-right,
   .customers-wrap .anim-sec h3,
   .anim-sec .customers-logo,
   .solution-wrap h2,
   .anim-sec .solution-wrap-text p,
   .features-wrap .anim-sec h2,
   .anim-sec .features-list-wrap,
   .anim-sec .why-heading-wrap h2,
   .anim-sec .why-heading-wrap p,
   .why-wrap .anim-sec ul li,
   .anim-sec .industry-analysts-wrap h2,
   .anim-sec .industry-analysts-wrap ul,
   .anim-sec .demo-form-wrap,
   .pam-footer-wrap .anim-sec h2,
   .pam-footer-wrap .anim-sec p,
   .pam-footer-wrap .anim-sec p a {
       -webkit-transform: translateY(70px);
       -ms-transform: translateY(70px);
       transform: translateY(70px);
       opacity: 0;
   }
   
   .anim-sec .banner-animation span {
       opacity: 0;
       transform: translate(-50%, -50%) scale(0.3);
   }
   
   .anim-sec.ele-cont-view .banner-animation span {
       opacity: 1;
       transform: translate(-50%, -50%) scale(1);
   }
   
   .why-wrap .anim-sec ul li {
       opacity: 1;
   }
   
   .anim-sec.ele-cont-view .banner-animation img,
   .anim-sec.ele-cont-view .banner-left h1,
   .anim-sec.ele-cont-view .banner-left p,
   .anim-sec.ele-cont-view .one-line-form,
   .anim-sec.ele-cont-view .banner-right,
   .customers-wrap .anim-sec.ele-cont-view h3,
   .anim-sec.ele-cont-view .customers-logo,
   .solution-wrap .anim-sec.ele-cont-view h2,
   .anim-sec.ele-cont-view .solution-wrap-text p,
   .features-wrap .anim-sec.ele-cont-view h2,
   .anim-sec.ele-cont-view .features-list-wrap,
   .anim-sec.ele-cont-view .why-heading-wrap h2,
   .anim-sec.ele-cont-view .why-heading-wrap p,
   .anim-sec.ele-cont-view ul li,
   .anim-sec.ele-cont-view .industry-analysts-wrap h2,
   .anim-sec.ele-cont-view .industry-analysts-wrap ul,
   .anim-sec.ele-cont-view .demo-form-wrap,
   .pam-footer-wrap .anim-sec.ele-cont-view h2,
   .pam-footer-wrap .anim-sec.ele-cont-view p,
   .pam-footer-wrap .anim-sec.ele-cont-view p a {
       -webkit-transform: translateY(0px);
       -ms-transform: translateY(0px);
       transform: translateY(0px);
       opacity: 1;
   }
   
   .confetti {
       display: flex;
       justify-content: center;
       align-items: center;
       position: relative;
       max-width: 1170px;
       width: 100%;
       height: 280px;
       overflow: hidden;
       position: absolute;
       left: 50%;
       transform: translateX(-50%);
       top: 0;
   }
   
   .confetti-piece {
       position: absolute;
       width: 8px;
       height: 16px;
       background: #ffd300;
       top: 0;
       opacity: 0;
   }
   
   .confetti-piece:nth-child(1) {
       left: 7%;
       transform: rotate(35deg);
   }
   
   .ele-cont-view .confetti-piece:nth-child(1) {
       -webkit-animation: makeItRain 1000ms ease-out;
       animation: makeItRain 1000ms ease-out;
       -webkit-animation-delay: 208ms;
       animation-delay: 208ms;
       -webkit-animation-duration: 837ms;
       animation-duration: 837ms;
       animation-iteration-count: 5;
   }
   
   .ele-cont-view .confetti-piece:nth-child(2) {
       left: 14%;
       transform: rotate(-79deg);
       -webkit-animation: makeItRain 1000ms ease-out;
       animation: makeItRain 1000ms ease-out;
       -webkit-animation-delay: 159ms;
       animation-delay: 159ms;
       -webkit-animation-duration: 879ms;
       animation-duration: 879ms;
       animation-iteration-count: 5;
   }
   
   .ele-cont-view .confetti-piece:nth-child(3) {
       left: 21%;
       transform: rotate(-49deg);
       -webkit-animation: makeItRain 1000ms ease-out;
       animation: makeItRain 1000ms ease-out;
       -webkit-animation-delay: 119ms;
       animation-delay: 119ms;
       -webkit-animation-duration: 1135ms;
       animation-duration: 1135ms;
       animation-iteration-count: 5;
   }
   
   .ele-cont-view .confetti-piece:nth-child(4) {
       left: 28%;
       transform: rotate(-29deg);
       -webkit-animation: makeItRain 1000ms ease-out;
       animation: makeItRain 1000ms ease-out;
       -webkit-animation-delay: 118ms;
       animation-delay: 118ms;
       -webkit-animation-duration: 1076ms;
       animation-duration: 1076ms;
       animation-iteration-count: 5;
   }
   
   .ele-cont-view .confetti-piece:nth-child(5) {
       left: 35%;
       transform: rotate(-80deg);
       -webkit-animation: makeItRain 1000ms ease-out;
       animation: makeItRain 1000ms ease-out;
       -webkit-animation-delay: 434ms;
       animation-delay: 434ms;
       -webkit-animation-duration: 878ms;
       animation-duration: 878ms;
       animation-iteration-count: 5;
   }
   
   .ele-cont-view .confetti-piece:nth-child(6) {
       left: 42%;
       transform: rotate(-31deg);
       -webkit-animation: makeItRain 1000ms ease-out;
       animation: makeItRain 1000ms ease-out;
       -webkit-animation-delay: 67ms;
       animation-delay: 67ms;
       -webkit-animation-duration: 1012ms;
       animation-duration: 1012ms;
       animation-iteration-count: 5;
   }
   
   .ele-cont-view .confetti-piece:nth-child(7) {
       left: 49%;
       transform: rotate(3deg);
       -webkit-animation: makeItRain 1000ms ease-out;
       animation: makeItRain 1000ms ease-out;
       -webkit-animation-delay: 431ms;
       animation-delay: 431ms;
       -webkit-animation-duration: 858ms;
       animation-duration: 858ms;
       animation-iteration-count: 5;
   }
   
   .ele-cont-view .confetti-piece:nth-child(8) {
       left: 56%;
       transform: rotate(-69deg);
       -webkit-animation: makeItRain 1000ms ease-out;
       animation: makeItRain 1000ms ease-out;
       -webkit-animation-delay: 218ms;
       animation-delay: 218ms;
       -webkit-animation-duration: 772ms;
       animation-duration: 772ms;
       animation-iteration-count: 5;
   }
   
   .ele-cont-view .confetti-piece:nth-child(9) {
       left: 63%;
       transform: rotate(-7deg);
       -webkit-animation: makeItRain 1000ms ease-out;
       animation: makeItRain 1000ms ease-out;
       -webkit-animation-delay: 104ms;
       animation-delay: 104ms;
       -webkit-animation-duration: 797ms;
       animation-duration: 797ms;
       animation-iteration-count: 5;
   }
   
   .ele-cont-view .confetti-piece:nth-child(10) {
       left: 70%;
       transform: rotate(4deg);
       -webkit-animation: makeItRain 1000ms ease-out;
       animation: makeItRain 1000ms ease-out;
       -webkit-animation-delay: 469ms;
       animation-delay: 469ms;
       -webkit-animation-duration: 804ms;
       animation-duration: 804ms;
       animation-iteration-count: 5;
   }
   
   .ele-cont-view .confetti-piece:nth-child(11) {
       left: 77%;
       transform: rotate(-8deg);
       -webkit-animation: makeItRain 1000ms ease-out;
       animation: makeItRain 1000ms ease-out;
       -webkit-animation-delay: 107ms;
       animation-delay: 107ms;
       -webkit-animation-duration: 1046ms;
       animation-duration: 1046ms;
       animation-iteration-count: 5;
   }
   
   .ele-cont-view .confetti-piece:nth-child(12) {
       left: 84%;
       transform: rotate(2deg);
       -webkit-animation: makeItRain 1000ms ease-out;
       animation: makeItRain 1000ms ease-out;
       -webkit-animation-delay: 449ms;
       animation-delay: 449ms;
       -webkit-animation-duration: 952ms;
       animation-duration: 952ms;
       animation-iteration-count: 5;
   }
   
   .ele-cont-view .confetti-piece:nth-child(13) {
       left: 91%;
       transform: rotate(-77deg);
       -webkit-animation: makeItRain 1000ms ease-out;
       animation: makeItRain 1000ms ease-out;
       -webkit-animation-delay: 497ms;
       animation-delay: 497ms;
       -webkit-animation-duration: 811ms;
       animation-duration: 811ms;
       animation-iteration-count: 5;
   }
   
   .confetti-piece:nth-child(odd) {
       background: #17d3ff;
   }
   
   .confetti-piece:nth-child(even) {
       z-index: 1;
   }
   
   .confetti-piece:nth-child(4n) {
       width: 5px;
       height: 12px;
       -webkit-animation-duration: 2000ms;
       animation-duration: 2000ms;
       animation-iteration-count: 5;
   }
   
   .confetti-piece:nth-child(3n) {
       width: 3px;
       height: 10px;
       -webkit-animation-duration: 2500ms;
       animation-duration: 2500ms;
       -webkit-animation-delay: 1000ms;
       animation-delay: 1000ms;
       animation-iteration-count: 5;
   }
   
   .confetti-piece:nth-child(4n-7) {
       background: #ff4e91;
   }
   
   @-webkit-keyframes makeItRain {
       from {
           opacity: 0;
       }
       50% {
           opacity: 1;
       }
       to {
           transform: translateY(280px);
       }
   }
   
   @keyframes makeItRain {
       from {
           opacity: 0;
       }
       50% {
           opacity: 1;
       }
       to {
           transform: translateY(280px);
       }
   }
   
   @media screen and (max-width: 1366px) {
       h2 {
           font-size: 36px;
       }
       .pam360-banner-wrap {
           /* padding: 80px 0 130px; */
           /* margin: 80px 0 0; */
       }
       .banner-left {
           max-width: 500px;
       }
       .banner-left h1 {
           font-size: 44px;
       }
       .banner-left p {
           font-size: 20px;
       }
       /**/
       .pam360-content-wrap .section {
           padding: 100px 0 0;
       }
       .section.solution-wrap {
           padding: 0;
       }
       .section.customers-wrap {
           padding: 100px 0 0;
       }
       .section.features-wrap {
           padding: 100px 0;
       }
       .section.pam-footer-wrap {
           padding: 100px 0;
       }
       .section.customers-wrap:before {
           top: -40px;
       }
       .solution-wrap .content-wrap {
           padding: 60px;
       }
       .solution-wrap .content-wrap h2 {
           font-size: 36px;
       }
       .pam-footer-wrap .content-wrap {
           max-width: 750px;
       }
   }
   
   @media screen and (max-width: 992px) {
       .pam360-banner-wrap .content-wrap div.anim-sec {
           display: block;
       }
       .banner-right {
           display: none;
       }
       .banner-left {
           margin: 0 auto;
           text-align: center;
           width: 100%;
           max-width: 760px;
       }
       .one-line-form {
           margin: 0 auto
       }
       /**/
       .solution-wrap .content-wrap {
           display: block;
           /* text-align: center; */
       }
       .solution-wrap .content-wrap h2 {
           max-width: 100%;
           text-align: center;
       }
       .solution-wrap-text {
           width: 100%;
           margin: 25px 0 0;
       }
       .features-wrap .content-wrap {
           display: block;
       }
       .features-wrap .content-wrap h2 {
           max-width: 600px;
           width: 100%;
           position: unset;
           text-align: center;
           margin: 0 auto;
       }
       .features-list-wrap {
           width: 100%;
       }
       .features-list-wrap ul {
           margin: 40px 0 60px;
       }
       .section.demo-wrapper {
           padding: 100px 0;
       }
       .confetti {
           display: none;
       }
       .demo-wrapper .content-wrap {
           display: block;
       }
       .industry-analysts-wrap {
           margin: 0 auto 70px;
       }
       .demo-form-wrap {
           max-width: 480px;
           width: 100%;
           margin: 0 auto;
           padding: 40px;
       }
       .why-wrap ul {
           grid-template-columns: repeat(1, 1fr);
       }
   }
   
   @media screen and (max-width: 767px) {
       .banner-left h1 {
           font-size: 40px;
       }
       h2 {
           font-size: 34px;
       }
       .solution-wrap .content-wrap h2 {
           font-size: 34px;
       }
       .pam360-banner-wrap:before,
       .section.customers-wrap:before {
           content: none;
       }
       .one-line-wrap .form-group:nth-child(1) {
           width: 100%;
       }
       /*      */
       .pam360-content-wrap .section {
           padding: 80px 0 0;
       }
       .section.customers-wrap,
       .section.features-wrap,
       .section.demo-wrapper,
       .section.pam-footer-wrap {
           padding: 80px 0;
       }
       .pam360-banner-wrap {
           padding: 80px 0 180px;
       }
       .section.customers-wrap {
           padding-bottom: 0;
       }
       .solution-wrap .content-wrap {
           padding: 40px;
       }
       .industry-analysts-wrap ul li figure {
           height: 50px;
           margin: 0 0 30px;
       }
       .industry-analysts-wrap h2 {
           margin: 0 0 30px
       }
       /*      */
       .solution-wrap-text p.btn-wrap a {
           text-align: right;
       }
   }
   
   @media screen and (max-width: 650px) {
       .features-list-wrap ul {
           grid-template-columns: repeat(1, 1fr);
           grid-gap: 30px;
       }
       .features-list-wrap ul:before {
           content: none;
       }
       .features-list-wrap ul li {
           padding: 30px !important;
           border: var(--feat_list_border) !important;
       }
       a.act-btn.btn-border {
           margin: 0;
       }
       .pam-footer-wrap a.act-btn {
           margin: 10px 0 0
       }
   }